Public Member Functions

# wxDebugReportPreviewStd Class Reference
[Debugging]

`#include <wx/debugrpt.h>`

Inheritance diagram for wxDebugReportPreviewStd:
[legend]

## Detailed Description

wxDebugReportPreviewStd is a standard debug report preview window.

It displays a dialog allowing the user to examine the contents of a debug report, remove files from and add notes to it.

##

Library: wxQA
Category: Debugging

## Public Member Functions
| wxDebugReportPreviewStd ()
| Trivial default constructor.
bool | Show (wxDebugReport &dbgrpt) const
| Shows the dialog.

List of all members.

## Constructor & Destructor Documentation

wxDebugReportPreviewStd::wxDebugReportPreviewStd | ( |  | ) |

Trivial default constructor.

## Member Function Documentation

bool wxDebugReportPreviewStd::Show | ( | wxDebugReport & | dbgrpt | ) | const`[virtual]`

Shows the dialog.

See also:
  wxDebugReportPreview::Show()

Implements wxDebugReportPreview.

|  | [ top ]